/* mobile */
@media (min-width: 1px) and (max-width: 1089px) {

	.fixed-header {display:none;}
	.login{display:block}
	.mpage{display:block;}
	.ppage{display:none;}
	.spage{overflow-x:auto;white-space: nowrap;}
	
}

/* desktop */
@media (min-width: 1536px) {	
	.fixed-header {		position: fixed;}
	.fixed-top {position: fixed;	}
}



@media (min-width: 1090px) {

	.fixed-header {display:block;}
	.login{display:none}
	.mpage{display:none;}
	.ppage{display:block;}

	/* header */
	.fixed-header {
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.top-line { background:#333333; }
	.fixed-top {
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
		background: #fff;
	}
}



.fixed-top{background: #fff;}

footer{position: relative; }
.footer h2{margin:0 0 20px; 0}


.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-first{
	padding: 50px 0px 50px 20px;
    background: #4c4f6f;
    font-size: 20px;
	color:#fff;
    font-weight: bold;
    border-top: 3px solid #313450;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.carousel-item a{color:#fff;}

.mbanner{display: none;}

/**********************
	상단 전체 메뉴 떨어지게 시작
**********************/
/* 네비게이션 수정 */
.dropdown-menu {
	border: 0;
    border-radius: 0px;
	position: absolute;
	text-align: center; min-width: 100%;
}



.dropdown-item {
    display: block;
    width: 100%;
    padding: 7px 15px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:hover {
	background:#f5f5f5;
}

.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item:active{
	background-color:var(--nav-bg);
	color:#212529;
}
.dropdown-item.active,
.dropdown-item:active {
    color: #181818;
	font-weight:600;
    text-decoration: none;
    background-color:var(--nav-bg);
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0 15px 4px 15px;
    clear: both;
    color: #181818;
	text-align: center;
    white-space: nowrap;
    border: 0;
    font-size: 14px;
	position: relative;
}

/* 모바일 2차 메뉴명 앞에 - 아이콘 */
/* .dropdown-item::before{
	position: absolute;
	content:"002D";
	font-size:17px;
	margin:0 1em 0 -1em;
	transition: width 0.3s;
}
.dropdown-item:hover::before {width: 100%;} */


.dropdown-item:active {color: #333; text-decoration: none; background-color: #fff;}

.navbar {padding:0;}
.navbar-nav li{position: inherit;}
/* .navbar>.container{max-width:1300px;} */

.menu-bg{
	width: 100%;
	height: 0;
    background: #fff;
	transition: height 0.3s;
	z-index: 10;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: -1;
	border-bottom: 1px solid #dfdfdf;
}

.m_menu-temporary{display: none;}
.m_menu-temporary li{position: relative; width: 50%;}
.m_menu-temporary li a{display: flex; align-items: center; justify-content: space-between;}
.m_menu-temporary i{color:  #999; padding: .8rem .5rem;}
/* .m_menu-temporary li:last-of-type::before{position: absolute; top: 34%; content: ''; width: 1px; height: 20px; background: #999; display: block;} */

@media(min-width: 992px){
	.navbar>.container{flex-wrap: nowrap; align-items: flex-start; width: 100%}
	.fixed-top:hover .menu-bg{height:40px; border-bottom: 1px solid #dfdfdf; box-shadow: 0 40px 40px -14px  rgba(0,0,0,2);}
	.navbar-expand-lg .navbar-nav .dropdown-menu{opacity: 0;}
	.navbar-collapse:hover .dropdown-menu{opacity: 1;}

	/* 상단 bg랑 메뉴 리스트 전체 노출 */
	.navbar-collapse:hover .dropdown-menu{display: block;}
	.navbar-nav li{position: relative;}
	.navbar-expand-lg .navbar-nav .dropdown-menu{margin-top: 20px;}
}
@media(max-width: 1023px){
	.navbar-nav li{width: 100%;}
	.navbar-nav li{border-bottom: 1px solid #dfdfdf;}
}

@media(max-width: 990px){
    .navbar-collapse {width: 96%; left: 2%;}
	.nav-item a{text-align: left;}
	.nav-item .dropdown-item::before{content: '-';}
	.navbar>.container{align-items: center; padding: 0 20px;}
	.navbar {background: #fff;}
	.m_menu-temporary{display: flex; justify-content: space-between; align-items: center;}
}

@media (max-width: 767px) {
    .navbar-nav .nav-link {display: flex; align-items: center; justify-content: space-between;}
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
	position: static;
	transition: opacity 0.5s;
	z-index: 10;
}

@media(min-width: 1024px){
	.navbar-nav li{width: 30%;}
}

@media(min-width: 960px){
	.navbar-expand-lg .navbar-nav .dropdown-menu{height:250px; background: none;}
}

.fixed-top{
	position: fixed;
	display: flex;
    flex-direction: column;
	width: 100%;
	height: 80px;
    background: #fff;
	align-items: flex-start;
	transition: height 0.1s;
}

@media(min-width: 960px){
	.dropdown-item {padding: 4px 0; margin-left:0;}
	.dropdown-item:hover{background-color:var(--nav-bg); color:#212529;}
	.dropdown-item:hover::before {width: 100%;}
	.dropdown-item::before{
		content:"";
		position: absolute; 
		margin:0 ;
		width: 0;
		height: 1px;
		bottom:0px;
		left: 0px;
		background: #212529;
		transition: width 0.3s;
	}
	.navbar-collapse:hover::after{height: 360px; background-size: 100% 440px;}
	.navbar-nav .navbar-collapse{height: 66px; transition: transform 0.3s, height 0.3s;}
	.navbar-collapse::after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 66px;
		border-bottom: 1px solid #dfdfdf;
		background: #fff;
		background-image:url('/theme/ety_theme_company/img/nav-bg.jpg');
		background-repeat: no-repeat;
		background-size: 100% 0;
		background-position: 0px -30px;
		transition: transform 0.3s, height 0.3s;
		z-index: 9;
	}
}
.navbar-expand-lg .navbar-nav{padding-top: 0; z-index: 10;}

@media(min-width: 992px){.navbar-nav {width: 90%; padding-top: 10px;}}
@media(min-width: 1280px){	.navbar-nav {width: 60%; padding-top: 10px; margin: 0 auto; }}

/**********************
	상단 전체 메뉴 떨어지게 끝
**********************/


.main-section{position: relative; max-width: 1200px; background-color:red; }
.mt{margin: 40px auto 0 auto; padding: 0 10px 0 10px;}
.main-title{position: relative; display: inline-block; text-align: center; font-weight: 600; font-size: 34px;}

.title-section{ text-align: center;}
.main_boro{display: flex; justify-content: space-between; max-width: 1200px; margin:0 auto;}
.center-cont{position: relative; max-width: 48%; border-radius: 10px; border: 2px solid var(--sub-purple2); padding: 36px 40px; cursor: pointer; background-color:#fff; }
.center-cont .more_btn{display: flex;}
.center-cont a{width: 100%;}
.center-cont:hover {display: flex; align-items: center; width: 48%; background: var(--sub-purple2); padding: 36px 70px; transition: 0.3s;}
.center-cont:hover .more_btn p{display: block; color: #fff; margin-bottom: 0; margin-right: 10px;}
.center-cont:hover .center-title{color: #fff;}
.center-cont:hover span{display: none;}
.center-cont span{font-size: 16px; color: #000; word-break: keep-all;}
.more_btn p, .center-cont img{display: none;}
.center-title{font-size: 24px; font-weight: 600; color: var(--sub-purple2);}
.center-cont .center-title2{display: none; font-size: 36px; font-weight: 600; color: #fff;}
.center-cont:hover img{display: block; width: 10%;}
.center-cont:hover .center-title{display: none;}
.center-cont:hover .center-title2{display: block;}
.center-cont:hover::before{
	content: '';
	position: absolute;
	width: 100px;
    height: 100px;
	display: inline-block;
	right: 16%;
	opacity: 10%;
	background-image: url('/theme/ety_theme_company/img/center-bg.svg');
	background-repeat: no-repeat;
}
.main_boro div{ }
@media (max-width: 800px) {
	.main-title{font-size: 24px;}
	.main-title::before{top: -40%;}
	.center-cont{padding: 30px;}
	.center-cont span {font-size: 14px;}
	.center-title{font-size: 20px;}
	.center-cont:hover .center-title2{font-size: 24px;}
	.center-cont:hover::before{right: 10%;}
	.center-cont:hover{padding: 36px 50px;}
}

@media (min-width: 698px) and (max-width: 1000px) {
	.center-cont{height: 320px;}
}

@media (min-width: 601px) and (max-width: 697px) {
	.center-cont{height: 360px;}
}

@media (max-width: 600px) {
	.main_boro{display: block;}
	.center-cont{max-width: 100%; height: auto; letter-spacing:-0.88px;}
	.center-cont:last-child{margin-top: 20px;}
	.center-cont:hover {width: 100%;}
}

/*************************************
****************** 공지사항 및 보도자료  ****
****************************************/

/* 메인 공지사항 */
.index-main{padding:20px; background-color:var(--m-bg);}

.contents-01{margin-bottom:20px;}
/* theme/ety_theme_company/skin/latest/basic_company */
.main-board_container{display:flex; flex-wrap: wrap; max-width:1200px;  margin:0 auto; }
.main-board_container > div{ padding:20px; background-color:#fff;  border:1px solid #ddd; border-radius:4px; }
.main-board_notice{margin-bottom:20px; }
.main-board_bodo{}
.main-board:nth-child(-n+2){margin-top: 0;}
.main-board{margin-top: 20px;}
.main-board_container .main-board{width: 49%;}

.main-bg{margin: 100px 0;}
.main-notice{position: relative; max-width: 1200px; margin: 0 auto; }
.board-title{text-align: left; font-weight: 600; font-size: 20px;}
.board-tbox{display: flex; border-bottom: 1px solid #cfcfcf; justify-content: space-between;}
.title-section2{}
.plus-icon i {color: var(--main);  border-radius: 50px; padding:4px 4px; transition: 0.3s;}
.plus-icon:hover i{color: #fff; background: var(--main);}

.center-m {margin: 200px auto 100px auto;}

.menu-temporary{display: flex; flex-direction: row; width: 25%; margin-top: 30px; padding-left: 0; margin-bottom: 0; list-style: none;}
.menu-temporary li{list-style: none; width: 50%;}
.menu-temporary li{position: relative;}
.menu-temporary li:first-child::after{display: none;}
.menu-temporary li::after{content: ''; position: absolute; top: 30%; left: -3px; display: block; width: 1px; height: 10px; background: #737373;}
.menu-temporary li a{display: block; margin: 0 4px; padding: 0; font-size: 14px; color: #737373;}
.menu-temporary li img{padding: 0 10px;}

.navbar-collapse{position: relative; width: 100%; background-color: #fff; border-top: 1px solid #dfdfdf;}

@media (min-width: 992px){
	.navbar-collapse:hover{background-color: unset;}
}
@media (min-width: 640px){
	.index-main{ background-color:#fff; margin-top:50px;}
	.contents-01{margin-bottom:40px;}
	.contents-01 .title-section{margin-bottom:20px;}
}

@media (min-width: 1280px){
    .contents-02{padding:4vw 0; background:#f0f4fd;}
	.index-main{padding:0;}
	.main-board{border:1px solid red; padding:2em;  }
	.main-board_notice{margin-bottom:0; }
}

@media (min-width: 1024px){
}

@media (min-width: 960px){
	.main-board_notice { margin-bottom: 0}
}
@media (max-width: 991px){
	.main-board_container{display: block;}
	.main-board:nth-child(2){margin-top: 20px;}
	.main-board_container .main-board{width: 100%;}
	.menu-temporary {display: none;}
}


/* 배너 슬라이드 */
.carousel-control-prev-icon {
    background-image: url('/theme/ety_theme_company/img/control-prev-icon.svg');
}

.carousel-control-next-icon {
    background-image: url('/theme/ety_theme_company/img/control-next-icon.svg');
}

.carousel-control-next-icon, .carousel-control-prev-icon{
	width: 40px;
	height: 40px;
}